Subject: Re: Wrong SO
From: Nazmul <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 22 Jan 2020 11:27:07 -0700 (MST)

I have created the SO and informed the customer as well. 

Thank you. 

Regards, 

Nazmul. 

From: "Rosette Modiri" <[email-masked]> 
To: "Nazmul Haque" <[email-masked]> 
Sent: Wednesday, 22 January, 2020 23:25:31 
Subject: Re: Wrong SO 

It's not necessary , go ahead with a new SO 

From: "Nazmul Haque" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 22 January, 2020 23:05:03 
Subject: Re: Wrong SO 

Ok, So the customer will have to return the handlebars that received or I can create a courtesy sales order? 

Regards, 

Nazmul. 

From: "Rosette Modiri" <[email-masked]> 
To: "Nazmul Haque" <[email-masked]> 
Sent: Wednesday, 22 January, 2020 23:03:03 
Subject: Re: Wrong SO 

Update from Ryan: 

I cannot find a sku for the handlebar type that they have. We should make a courtesy order, use sku 2000KW, and include that second photo that shows what the right side looks like so tech will know what to look for. 

From: "Nazmul Haque" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 22 January, 2020 21:38:02 
Subject: Wrong SO 

Hi Rosette, 

As per the customer he has ordered handlebars for Swagtronb SG-5 dash lite and received the handlebar that is the wrong size and smaller and will not thread into the handlebar 

SO number- SO1417793 

In the SO it is mentioned- SWAGGER 1 SG-2 SG-5 LEFT SCREW-IN HANDLE V4 - GOLD LETTER PAINTED IN SCREW THREADS - Compatible with Swagger 5 SG-5 SG-2 

Please find the images of the handlebar customer received in the attachment. 

Regards, 

Nazmul.